.container_profile{
	opacity: 1!important;
}
.profile_mv{
	padding: 120px 0;
}
.profile_wrapper {
    display: flex;
	justify-content: center;
    align-items: center;
    max-width: 1160px;
    margin: 0 auto;
}
.profile_left{
	font-size: 4em;
	letter-spacing: 5px;

}
.profile_right img{
	width: 350px;
}
.profile{
	background: #f9f9f9;
}

.container_profile .section-waku{
	padding: 100px 0;
}

.strengths_box{
	width: 100%!important;
	margin: 0 0 100px 0;
	position: relative;
}
.strengths_box .boder{
	margin: 20px 0 35px 0;
}
.strengths_box_title{
	font-size: 1.5em;
}
.strengths_box_txt{
	line-height: 2;
}
.point{
	position: absolute;
    top: -25px;
    left: 0;
    font-size: 5em;
    color: #434343;
    margin: 0;
}
.flex{
	justify-content: center;
    align-items: center;
	margin: 100px 0;
	padding: 0;
}

.flex li{
	border: solid 1px #fff;
	width: 300px;
    height:300px;
    line-height: 300px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
	margin: 0 10px;
	font-size: 1.2em;	
}
.strengths{
	background: #333;
    color: #fff;
}




/*==================================================
スタート時は要素自体を透過0にするためのopacity:0;を指定する
===================================*/

.box{
	opacity: 0;
}

/*==================================================
動かしたい動き（今回は” ふわっ” を採用）
===================================*/

.fadeUp {
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}

/* ▼スマホ用 */
@media screen and (max-width: 767px) {
	h1, h2, .TextTyping {
    letter-spacing: 0em;
}
	.profile_wrapper{
		padding: 0 20px;
	}
	.profile_left {
    font-size: 2em;
    letter-spacing: 5px;
}
	.profile_right img{
		width: 100%;
	}
	.container_profile .section-waku {
    padding: 50px 0;
}
	.flex li {
    border: solid 1px #fff;
    width: 140px;
    height: 140px;
    line-height: 140px;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    margin: 0 10px;
    font-size: 0.7em;
}
	.strengths_delayScroll{
		position: relative;
	}
	.po01{
		top: 0;
		left: 25%;
	}
	.po02{
		position: absolute;
		top: 63%;
        left: 0;
	}
	.po03{
		position: absolute;
		top: 63%;
		right: 0;
	}
	.pt_90{
		padding: 90px 0 0 0;
	}
}
